tpmd: depend on libssl0.9.8
[opendreambox.git] / meta-opendreambox / recipes-dreambox / tpmd /
drwxr-xr-x   ..
-rw-r--r-- 322 tpmd_1.3.1.bb